User Configuration

Location: User Configuration\

Description:
Contains settings that may only be used to configure Users

    ADM File: conf.adm


Disable application Sharing

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Application Sharing\

Description:
Disables the application sharing feature of NetMeeting completely. Users will not be able to host or view shared applications.

ADM File: conf.adm


Prevent Sharing

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Application Sharing\

Description:
Prevents users from sharing anything themselves. They will still be able to view shared applications/desktops from others.

ADM File: conf.adm


Prevent Desktop Sharing

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Application Sharing\

Description:
Prevents users from sharing the whole desktop. They will still be able to share individual applications.

ADM File: conf.adm


Prevent Sharing Command Prompts

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Application Sharing\

Description:
Prevents users from sharing command prompts. This prevents users from inadvertently sharing out applications, since command prompts can be used to launch other applications.

ADM File: conf.adm


Prevent Sharing Explorer windows

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Application Sharing\

Description:
Prevents users from sharing Explorer windows. This prevents users from inadvertently sharing out applications, since Explorer windows can be used to launch other applications.

ADM File: conf.adm


Prevent Control

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Application Sharing\

Description:
Prevents users from allowing others in a conference to control what they have shared. This enforces a read-only mode; the other participants cannot change the data in the shared application.

ADM File: conf.adm


Prevent Application Sharing in true color

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Application Sharing\

Description:
Prevents users from sharing applications in true color. True color sharing uses more bandwidth in a conference.

ADM File: conf.adm


Limit the bandwidth of Audio and Video

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Audio & Video\

Description:
Limits the bandwidth audio and video will consume when in a conference. This setting will guide NetMeeting to choose the right formats and send rate so that the bandwidth is limited.

ADM File: conf.adm


Disable Audio

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Audio & Video\

Description:
Disables the audio feature of NetMeeting. Users will not be able to send or receive audio.

ADM File: conf.adm


Disable full duplex Audio

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Audio & Video\

Description:
Disables full duplex mode audio. Users will not be able to listen to incoming audio while speaking into the microphone. Older audio hardware does not perform well when in full duplex mode.

ADM File: conf.adm


Prevent changing DirectSound Audio setting

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Audio & Video\

Description:
Prevents user from changing the DirectSound audio setting. DirectSound provides much better audio quality, but older audio hardware may not support it.

ADM File: conf.adm


Prevent sending Video

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Audio & Video\

Description:
Prevents users from sending video if they have the hardware. Users will still be able to receive video from others.

ADM File: conf.adm


Prevent receiving Video

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Audio & Video\

Description:
Prevents users from receiving video. Users will still be able to send video provided they have the hardware.

ADM File: conf.adm


Hide the General page

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Options Page\

Description:
Hides the General page of the Tools Options dialog. Users will not then be able to change personal identification and bandwidth settings.

ADM File: conf.adm


Disable the Advanced Calling button

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Options Page\

Description:
Disables the Advanced Calling button on the General Options page. Users will not then be able to change the call placement method and the servers used.

ADM File: conf.adm


Hide the Security page

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Options Page\

Description:
Hides the Security page of the Tools Options dialog. Users will not then be able to change call security and authentication settings.

ADM File: conf.adm


Hide the Audio page

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Options Page\

Description:
Hides the Audio page of the Tools Options dialog. Users will not then be able to change audio settings.

ADM File: conf.adm


Hide the Video page

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\Options Page\

Description:
Hides the Video page of the Tools Options dialog. Users will not then be able to change video settings.

ADM File: conf.adm


Enable Automatic Configuration

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Configures NetMeeting to download settings for users each time it starts.

The settings are downloaded from the URL listed in the "Configuration URL:" text box.

Group Policy based settings have precedence over any conflicting settings set by downloading them from this URL.

ADM File: conf.adm


Disable Directory services

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Disables the directory feature of NetMeeting.

Users will not logon to a directory (ILS) server when NetMeeting starts. Users will also not be able to view or place calls via a NetMeeting directory.

This policy is for deployers who have their own location or calling schemes such as a Web site or an address book.

ADM File: conf.adm


Prevent adding Directory servers

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Prevents users from adding directory (ILS) servers to the list of those they can use for placing calls.

ADM File: conf.adm


Prevent viewing Web directory

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Prevents users from viewing directories as Web pages in a browser.

ADM File: conf.adm


Set the intranet support Web page

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Sets the URL NetMeeting will display when the user chooses the Help Online Support command.

ADM File: conf.adm


Set Call Security options

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Sets the level of security for both outgoing and incoming NetMeeting calls.

ADM File: conf.adm


Prevent changing Call placement method

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Prevents users from changing the way calls are placed, either directly or via a gatekeeper server.

ADM File: conf.adm


Prevent automatic acceptance of Calls

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Prevents users from turning on automatic acceptance of incoming calls.

This ensures that others cannot call and connect to NetMeeting when the user is not present.

This policy is recommended when deploying NetMeeting to run always.

ADM File: conf.adm


Allow persisting automatic acceptance of Calls

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Make the automatic acceptance of incoming calls persistent.

ADM File: conf.adm


Prevent sending files

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Prevents users from sending files to others in a conference.

ADM File: conf.adm


Prevent receiving files

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Prevents users from receiving files from others in a conference.

ADM File: conf.adm


Limit the size of sent files

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Limits the size of files users can send to others in a conference.

ADM File: conf.adm


Disable Chat

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Disables the Chat feature of NetMeeting.

ADM File: conf.adm


Disable NetMeeting 2.x Whiteboard

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Disables the 2.x whiteboard feature of NetMeeting.

The 2.x whiteboard is available for compatibility with older versions of NetMeeting only.

Deployers who do not need it can save bandwidth by disabling it.

ADM File: conf.adm


Disable Whiteboard

Requirements: at least Windows NetMeeting v3.0

Location: User Configuration\Windows Components\NetMeeting\

Description:
Disables the T.126 whiteboard feature of NetMeeting.

ADM File: conf.adm


Computer Configuration

Location: Computer Configuration\

Description:
Contains settings that may only be used to configure Computers

    ADM File: conf.adm


Disable remote Desktop Sharing

Location: Computer Configuration\Windows Components\NetMeeting\

Description:
Disables the remote desktop sharing feature of NetMeeting. Users will not be able to set it up or use it for controlling their computers remotely.

ADM File: conf.adm


Administrative Templates Help

 Group Policy Admin Templates

Group Policy settings for NetMeeting v3.01

ADM File: conf.adm

Welcome to the administrative template help for Group Policy. Also see the main Group Policy help.

  • Computer Configuration
  • User Configuration